.visible-xs {
  display: none;
}
/* --- Tablet Styles ---*/
@media only screen and (max-width: 1199px) {
  ul.tabs li a {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media only screen and (max-width: 991px) {
  #product {
    margin-left: 0;
  } 
  ul.tabs li a {
    padding-right: 10px;
    padding-left: 10px;
  }

  .quotes span.left-quote,
  .quotes span.right-quote { 
    width: 10%; 
    background-size: 75% auto;
  }
  .quotes h1 {
    width: 80%;
  }

}

/* --- Mobile Styles ---*/
@media only screen and (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  .hidden-xs,
  form#build_form_checkout table tr td.checkout_left + td > table > tbody > tr > td.hidden-xs, 
  table.checkout_table table > tbody > tr > td.hidden-xs {
    display: none !important;  
  }
  ul.tabs li + li {
    border-radius: 0;
  }
  ul.tabs li a {
    padding-left: 20px;
    padding-right: 20px; 
  }
  .mobile_center {
    text-align: center;
  }
  #product li {
    margin-right: 0;
    width: 100%;
  } 
  #product img {
    width: 90%;
    height: auto;
  }
  .content-wrapper {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  label.base_label {
    width: 100% !important;
    text-align: left;
  }
  label.base_label[for='voucher'] {
    text-align: left;
  }
  label.base_label[for='terms'] {
    margin-bottom: 0;
  }

  form#build_form_checkout table tr td.checkout_left + td > table > tbody > tr > td:last-child {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  form#build_form_checkout table tr td.checkout_left + td > table > tbody > tr > td, 
  table.checkout_table table > tbody > tr > td,
  table.checkout_table table {
    width: 100%;
  }

  .checkout_table {
    border: 3px solid #ddd;
  }

  .checkout_table .checkout_hdr {
    background: #ddd;
  }

  .checkout_table .visible-xs > .checkout_hdr {
    display: block;
    text-align: left;
  }

  form#build_form_checkout table tr td, 
  table#cart_nav td, 
  table.checkout_table > tbody > tr > td {
    padding: 10px !important;
  }
  form#build_form_checkout table tr td td, 
  table#cart_nav td td, 
  table.checkout_table > tbody > tr > td td {
    padding: 0 !important;
  }
  .checkout_table > tbody > tr > td:first-child,
  .checkout_table > tbody > tr > td:last-child,
  .checkout_table > tbody > tr:last-child,
  .checkout_table > tbody .checkout_div {
    display: none;
  }

  .mobile_display_block {
    display: inline-block !important;
    width: 100%;
  }
  .mobile_display_block.mobile-half-width {
    width: 50%;
  }
  .mobile_display_block > td {
    display: inline-block;
    width: 100%;
  }
  .checkout_table .check_detail,
  .checkout_table .checkout_detail {
    width: 25%;
    float: left;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    line-height: 26px;
  }
  .checkout_table .mobile_one_third {
    width: 33%;
    text-align: center;
  }
  #build_form_checkout input#update_cart {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  #build_form_checkout input[type='checkbox'] {
    width: auto !important;
  }
  .checkout_total_item {
    text-align: right;
  }
  .checkout_total_item > td {
    width: auto;
  }
  table.checkout_table table.checkout_confirm > tbody > tr > td {
    margin: 0;
    padding: 5px !important;
  }
}

@media only screen and (max-width: 479px) {
  .container,
  .home .row.content .container {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }

  th,
  td { 
    font-size: 13px;
  }

  .checkout_total_item td {
    font-size: 12px;
  }

  form#build_form_checkout table tr td, 
  table#cart_nav td, 
  table.checkout_table > tbody > tr > td {
    padding: 5px !important;
  }
}